[Unit]
Description=Transcribe Antonis Whatsapp Messages

[Service]
Restart=always
WorkingDirectory=/home/jan/transcribe-whatsapp/
ExecStart=/home/jan/transcribe-whatsapp/build/transcribe_whatsapp

[Install]
WantedBy=multi-user.target
